Cytoscape 2.x Plugins Release Note

Plugin Name: GeneMANIA

Version: 2.4

Release Note:

We are pleased to announce the release of version 2.4 of the GeneMANIA Cytoscape plugin and command line tools for really fast gene function predictions. This release fixes a number of critical bugs that were introduced in version 2.3. Extend and analyze your gene lists using our database of over 260 million interactions spanning 1,400 networks. You can also perform predictions on your own data by importing networks and expression profiles.

You can install the new version through Cytoscape's plugin manager. Read below for more details.

Bug Fixes:
* Fixed errors that occur when making predictions on data sets older than 2012-01-06 and using a GO-based combining method.
* Fixed an error that occurred when making predictions with different data sets in the same Cytoscape session.
* Fixed an error that prevented loading sessions with GeneMANIA prediction results.
* Fixed a number of auto-completion entry issues.

Documentation for the command line tools can be found here:

http://pages.genemania.org/tools/

Compatibility:

This release works with Cytoscape 2.6.3+, 2.7, and 2.8. Sessions created by version 1.0 of the GeneMANIA plugin cannot be loaded fully by 2.3.